### Method

# Panel SaveDelegate set_title

#### Declaration [src]

    void
    panel_save_delegate_set_title (
      PanelSaveDelegate* self,
      const char* title
    )

#### Description [src]

Sets the title for the save delegate. Pass `NULL` to unset.

Sets property | `Panel.SaveDelegate:title`

#### Parameters

`title` | `const char*`
| The title or `NULL`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.